4cd7ad8bb6ae06ae161a4e311b7aca3e  usr/share/doc/ubuntu-defaults-ja-fcitx/changelog.Debian.gz
7342b88c81babf3e6a6273c5bb16ef86  usr/share/doc/ubuntu-defaults-ja-fcitx/copyright
49410d08a553fe11cc313cde58c23ae5  usr/share/ubuntu-defaults-ja-fcitx/hooks/chroot
55add3d845bfcd87a9b0949b0da49c0a  usr/share/ubuntu-defaults-ja-fcitx/keyboard.txt
8efecaadbbb6cf8f716374edac1bc57a  usr/share/ubuntu-defaults-ja-fcitx/langpacks.txt
894dd291a85a0acc96bfb9eeba5f97e7  usr/share/ubuntu-defaults-ja-fcitx/language.txt
